Request
curl https://sandbox.api.lendeasy.ai /v1/customers/$CUSTOMER_ID/payment-instruments/$INSTRUMENT_ID/sensitive \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/customers/${customerId}/payment-instruments/${instrumentId}/sensitive` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/customers/{customer_id}/payment-instruments/{instrument_id}/sensitive" ,
headers={"Authorization" : f"Bearer {token}" },
)200 400 401 403 404
{
"instrumentId": 704 ,
"instrumentType": "ACH_BANK",
"maskedDisplay": "••6789",
"railCapabilities": [
"ACH"
],
"verificationState": "VERIFIED",
"accountValidationStatus": "VALIDATED",
"status": "ACTIVE",
"createdAt": "2026-08-11T16: 10 :00Z",
"lastModifiedAt": "2026-08-11T16: 12 :00Z",
"providerTokenRef": "vault:ach:tok_sandbox_bank_44",
"authorizationRef": "evd_BANK_AUTH_11"
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}